/* === MEDIA QUERIES - FULL SCREEN */
@media only screen and (min-width: 801px) {

	#numero {width: 100%; position: relative; text-align: center; padding: 290px 0px 100px; margin: 40px 0 30px; background: #666; background: url('../images/01.jpg') fixed center no-repeat; background-size: cover;}
	#numero-layer-2 {z-index: 20; position: absolute; left: 0; top:0; width: 100%; height: 434px; border-bottom: solid #fff 6px; background: url('../images/00.jpg') fixed center no-repeat; background-size: cover;}
	#numero-layer-3 {z-index: 25; position: absolute; left: 0; top:0; width: 100%; height: 314px; border-bottom: solid #fff 6px; background: url('../images/01.jpg') fixed center no-repeat; background-size: cover;}
	#numero-heading {text-align: center; z-index: 30; position: absolute; top: 110px; width: 100%; margin: 0 0 35px; color: #fff; text-shadow: 0px 0px 3px #000, 0px 0px 6px #000, 0px 0px 9px #000, 0px 0px 75px #000;}
		#numero-heading  .line-1 {font-size: 360%; font-weight: 800 !important; font-family: 'Montserrat', sans-serif !important;}
		#numero-heading  .line-2 {font-size: 260%; font-weight: 600 !important; font-family: 'Montserrat', sans-serif !important;}
	.numero-constraint {max-width: 1100px; margin: 0 auto;}
	.numero-wrap {z-index: 30; display: block; width: 20%; position: relative; text-align: center; padding: 0; margin: 0; float: left;}
	.num-set {position: relative; -margin: 0 auto; width: 160px; height: 160px; border-radius: 50%; background: #fff; border: 6px solid #fff; box-shadow: 0px 0px 6px #000;}
	.num-set:hover {border: 6px solid #fff; background: #ce0e2d;;}
	.num-box {position: absolute; top: 50%; left: 50%; -ms-transform: translate(-50%, -50%); transform: translate(-50%, -50%);}
	.numb-norm {font-size: 190%; color: #666; text-align: center; font-weight: lighter; line-height: 25px; font-family: 'Archivo Narrow', 'Arial Narrow', Arial, sans-serif;}
	.numb-big {font-size: 250%; text-align: center; line-height: 32px; color: #ce0e2d;}
		.num-set:hover .numb-norm, .num-set:hover .numb-big  {color: #fff;}

}
/* === MEDIA QUERIES - HANDHELD */
@media only screen and (max-width: 800px) {

	#numero {width: 100%; position: relative; padding: 40px 0; margin: 40px 0 30px; background: #ce0e2d; background: url('../images/00.jpg') fixed center no-repeat; background-size: cover;}
	#numero-layer-2 {}
	#numero-layer-3 {}
	#numero-heading {text-align: center; width: 100%; margin: 0 0 35px; color: #fff; text-shadow: 0px 0px 3px #000, 0px 0px 6px #000, 0px 0px 9px #000, 0px 0px 75px #000;}
		#numero-heading  .line-1 {font-size: 210%; font-weight: 800 !important; font-family: 'Montserrat', sans-serif !important;}
		#numero-heading  .line-2 {font-size: 200%; font-weight: 400 !important; font-family: 'Montserrat', sans-serif !important;}
	.numero-constraint {}
	.numero-constraint a {text-decoration: none;}
	.numero-wrap {}
	.num-set {display: block; text-align: center; position: relative; padding: 8px 0; margin: 10px 5px;; background: #fff; border: 6px solid #fff; border-radius: 6px; box-shadow: 0px 0px 6px #000;}
	.num-set:hover {border: 6px solid #fff; background: #ce0e2d;}
	.num-box {}
	.numb-norm {font-size: 170%; color: #666; line-height: 32px; display: inline-block}
	.numb-big {font-size: 200%; line-height: 32px; color: #ce0e2d; display: inline-block}
		.num-set:hover .numb-norm, .num-set:hover .numb-big  {color: #fff;}

}